Subject: Re: Off-topic PVR Question
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Sat, 13 Apr 1996 11:47:10 -0700

On Sat, 13 Apr 1996, Ted Stethem <[email-masked]> wrote:
>  Is anybody out there using the PVR in a Window95 environment? I know 
>the PVR is intended to operate under WinNT, but I was wondering if it 
>would work under Win95 and if anybody has tried. It it doesn't, is there 
>a specific reason why not?

	It works fine.

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **